.container {
  position: relative;
}

.item {
  width: 100%;
}

.button {
  text-align: left;
}

.menu {
  position: absolute;
  top: 100%;
  max-height: 20rem;
  overflow: auto;

  &:global(.fr-mega-menu) {
    filter: none;
    box-shadow: var(--overlap-shadow);

    &:after {
      padding-bottom: 0;
    }
  }
}

:global(.fr-sidemenu .fr-collapse) {
  &.menu,
  &.container {
    margin: 0;
    padding: 0;
  }

  & .content {
    margin: 0 0 0 2rem;
    padding: 0;
  }
}

.group {
  display: flex;
  align-items: center;
  height: 3rem;
}

.option {
  border-top: var(--border-default-grey) 1px solid;
}

.label {
  flex: 1;
}

.accordion-button {
  margin-left: auto;
  display: inline-block;
  width: auto;

  &:after {
    display: none;
  }

  &:before {
    content: "";
    background-color: currentColor;
    width: 1rem;
    height: 1rem;
    mask-image: url("/icons/add-line.svg");
  }

  &[aria-expanded="true"] {
    &:before {
      mask-image: url("/icons/subtract-line.svg");
    }
  }
}
